## net-dns-fingerprint 0.9.3

=== debian/changelog ===
net-dns-fingerprint (0.9.3-5) unstable; urgency=low

  * debian/patches/05-Fingerprint.pm-680077.patch: Closes: #680077

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 15 May 2013 18:00:00 +0200

net-dns-fingerprint (0.9.3-4) unstable; urgency=low

  * debian/rules: use only one changelog (Closes: #614707)
  * debian/rules: replace $PREFIX by $DESTDIR in make call
  * debian/control: remove not needed Priority:-lines in
                    binary packages
  * debian/control: remove not needed Section:-line for
                    fpdns
  * debian/control: add ${misc:Depends} to fpdns

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    Note: patch 03 was updated with "quilt refresh" to make
    it apply cleanly.
  * Update to Standards-Version to 3.9.3 and debhelper to 9.

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 10 Mar 2012 15:00:00 +0100

net-dns-fingerprint (0.9.3-3) unstable; urgency=low

  * new maintainer (closes: #508842)
  * debian/control: moved Homepage: field from description to header
  * debian/control: changed Homepage: to new URL
  * debian/rules: no upstream changelog -> used debian/changelog
  * debian/rules: nothing to do for binary arch, so removed it
  * debian/compat changed from 4 to 5
  * watch file added
  * changes in src moved to patches
  * debian/README.source added
  * debian/control: standards raised from 3.6.2 to 3.8.3 (no change required)
  * debian/control: changed priority from extra to optional
  * debian/control: changed typo in description (closes: #343707)
  * applied patch from Thomas Parmelan (closes: #548307)
  * Fingerprint.pm: - marked NLD versions as uncertain (closes: #282096)
                    - changed bind entries to latest version

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 09 Oct 2009 18:00:00 +0100

net-dns-fingerprint (0.9.3-2) unstable; urgency=low

  * enable IPv6 AAAA lookups.

 -- Anand Kumria <wildfire@progsoc.org>  Sun, 12 Mar 2006 06:03:16 +1100

net-dns-fingerprint (0.9.3-1) unstable; urgency=low

  * new upstream release
  * split into two packages
  * allow changing of separator field

 -- Anand Kumria <wildfire@progsoc.org>  Thu, 20 Oct 2005 23:30:37 +1000

fpdns (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Ship upstream manual page, based on our initial version

 -- Anand Kumria <wildfire@progsoc.org>  Mon, 30 Aug 2004 00:48:56 +1000

fpdns (0.9.0-2) unstable; urgency=low

  * Add a colon.
  * Clarify the manual page

 -- Anand Kumria <wildfire@progsoc.org>  Wed, 21 Apr 2004 00:30:14 +1000

fpdns (0.9.0-1) unstable; urgency=low

  * Initial Release.

 -- Anand Kumria <wildfire@progsoc.org>  Fri,  9 Apr 2004 21:09:34 +1000
