=== debian/control ===
Source: net-dns-fingerprint
Section: net
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 9), perl (>= 5.6.0-16)
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/fpdns/

Package: libnet-dns-fingerprint-perl
Section: perl
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libnet-dns-perl (>=0.42)
Description: library to determine DNS server vendor, product and version
 Identifying individual nameserver implementations is based on "borderline" 
 protocol behaviour. The DNS protocol offers a multitude of message bits, 
 response types, opcodes, classes, query types and label types in a fashion 
 that makes some mutually exclusive while some are not used in a query 
 messages at all. 
 .
 Not every implementation offers the full set of features the DNS protocol 
 set currently has. Some implementations offer features outside the protocol 
 set, and there are implementations that do not conform to standards.
 .
 Amongst the servers it is able to identify are:
 .
  - VGRS ATLAS
  - BIND (v4, v8, v9)
  - eNom DNS
  - Incognito DNS commander
  - MARADNS
  - MS Server NT4/2000/2003
  - MyDNS
  - Net::DNS::Namesever
  - Nominnum ANS/CNS
  - NonSequitur DNS
  - NSD
  - Oak DNS
  - Pliant DNS Server
  - Posadis
  - PowerDNS
  - QuickDNS
  - Rbldnsd
  - Simple DNS plus
  - TinyDNS
  - TotD
  - UltraDNS
  - pdnsd
  - Yaku-NS
  - DeleGate DNS proxy
  - sheerdns
  - dproxy
  - dnrd
  - JDNSS
  - javadns jnamed
  - Nomde DNS tunnel
  - Viking DNS server
  - small HTTP server
  - Cisco Network Registrar
  - Netnumber ENUM server
  - RaidenDNSD
  - Runtop Implementation
  - Mikrotik Implementation
  - Axis Video Network Implementation
  - Fasthosts Envisage DNS server
  - WinGate DNS
  - Ascenvision SwiftDNS
  - Nortel Networks Instant Internet
  - Nortel Networks Alteon ACEswitch
  - Aethra ATOS Stargate ADSL
  - 3Com Office Connect Remote
  - 4d WebSTAR
  - Netopia Implementation
  - DNS4me
  - Tzolkin DNS service
  - jdns javadns service
  - dents

Package: fpdns
Architecture: all
Depends: libnet-dns-fingerprint-perl, libio-socket-inet6-perl, ${misc:Depends}
Description: remotely determine DNS server version
 A nameserver basically responds to a query. Interoperability is an 
 obvious requirement here. The standard protocol behaviour of different 
 DNS implementations is expected to be the same.
 .
 The reality is quite different though. fpdns uses a series of borderline 
 DNS queries to determine the vendor, product and version of a nameserver.
