## net-dns-fingerprint 20130404

=== debian/changelog ===
net-dns-fingerprint (20130404-1) unstable; urgency=low

  * new upstream release (Closes: #752401)
  * build with current libnet-dns-perl (Closes: #758607)
  * debian/copyright: changed to DEP-5
  * debian/watch: sources moved to github
  * add debian/README.source
  * debian/control: bump standards 3.9.6 (no change required)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 22 Sep 2014 19:00:00 +0200
