=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 9), perl (>= 5.6.0-16)
-Standards-Version: 3.9.3
-Homepage: http://code.google.com/p/fpdns/
+Standards-Version: 3.9.5
+Homepage: https://github.com/kirei/fpdns
 
 Package: libnet-dns-fingerprint-perl
 Section: perl
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libnet-dns-perl (>=0.42)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libnet-dns-perl (>=0.77)
 Description: library to determine DNS server vendor, product and version
  Identifying individual nameserver implementations is based on "borderline" 
  protocol behaviour. The DNS protocol offers a multitude of message bits,
