=== debian/watch ===
#version=3
#
#http://code.google.com/p/fpdns/downloads/list \
#  http://fpdns.googlecode.com/files/Net-DNS-Fingerprint-(.*).tar.gz
#
#version=3
#opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,\
#downloadurlmangle=s%.*/([^/]*)/downloads/detail\?name=([^=&]*).*%http://$1.googlecode.com/files/$2%,filenamemangle=s/.*name=([^&]+).*/$1/ \
#http://code.google.com/p/fpdns/downloads/list?can=1 .*=Net-DNS-Fingerprint-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)|zip).*
## Bart Martens <bartm@debian.org>  Sat, 19 Jan 2013 13:20:44 +0000
#
# project moved to github
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/net-dns-fingerprint-$1\.tar\.gz/ \
  https://github.com/kirei/fpdns/tags .*/v?(\d\S*)\.tar\.gz
