## net-dns-fingerprint 20190131

=== debian/changelog ===
net-dns-fingerprint (20190131-1.1) sid; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 14:52:36 +0100

net-dns-fingerprint (20190131-1) sid; urgency=medium

  * New upstream release (Closes: #896637)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Feb 2019 19:33:23 +0100

net-dns-fingerprint (20130404-2) sid; urgency=low

  * debian/control: use dh11
  * debian/control: bump standards 4.3.0 (no change required)
  * debian/control: add salsa VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 03 Jan 2019 19:00:00 +0200
