=== debian/control ===
--- 
+++ 
@@ -2,23 +2,26 @@
 Section: net
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 9), perl (>= 5.6.0-16)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 11)
+	, perl (>= 5.6.0-16)
+Standards-Version: 4.3.0
 Homepage: https://github.com/kirei/fpdns
+Vcs-Browser: https://salsa.debian.org/alteholz/net-dns-fingerprint
+Vcs-Git: https://salsa.debian.org/alteholz/net-dns-fingerprint.git
 
 Package: libnet-dns-fingerprint-perl
 Section: perl
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libnet-dns-perl (>=0.77)
 Description: library to determine DNS server vendor, product and version
- Identifying individual nameserver implementations is based on "borderline" 
- protocol behaviour. The DNS protocol offers a multitude of message bits, 
- response types, opcodes, classes, query types and label types in a fashion 
- that makes some mutually exclusive while some are not used in a query 
- messages at all. 
+ Identifying individual nameserver implementations is based on "borderline"
+ protocol behaviour. The DNS protocol offers a multitude of message bits,
+ response types, opcodes, classes, query types and label types in a fashion
+ that makes some mutually exclusive while some are not used in a query
+ messages at all.
  .
- Not every implementation offers the full set of features the DNS protocol 
- set currently has. Some implementations offer features outside the protocol 
+ Not every implementation offers the full set of features the DNS protocol
+ set currently has. Some implementations offer features outside the protocol
  set, and there are implementations that do not conform to standards.
  .
  Amongst the servers it is able to identify are:
@@ -74,14 +77,16 @@
   - Tzolkin DNS service
   - jdns javadns service
   - dents
+ .
+ This module is called: Net::Dns::Fingerprint
 
 Package: fpdns
 Architecture: all
 Depends: libnet-dns-fingerprint-perl, libio-socket-inet6-perl, ${misc:Depends}
 Description: remotely determine DNS server version
- A nameserver basically responds to a query. Interoperability is an 
- obvious requirement here. The standard protocol behaviour of different 
+ A nameserver basically responds to a query. Interoperability is an
+ obvious requirement here. The standard protocol behaviour of different
  DNS implementations is expected to be the same.
  .
- The reality is quite different though. fpdns uses a series of borderline 
- DNS queries to determine the vendor, product and version of a nameserver. 
+ The reality is quite different though. fpdns uses a series of borderline
+ DNS queries to determine the vendor, product and version of a nameserver.
