=== debian/watch ===
--- 
+++ 
@@ -10,6 +10,6 @@
 ## Bart Martens <bartm@debian.org>  Sat, 19 Jan 2013 13:20:44 +0000
 #
 # project moved to github
-version=3
+version=4
 opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/net-dns-fingerprint-$1\.tar\.gz/ \
-  https://github.com/kirei/fpdns/tags .*/v?(\d\S*)\.tar\.gz
+  https://github.com/kirei/fpdns/tags .*/v?(\d\S*)\.tar\.gz debian uupdate
